FTDIProgressInfo Struct Reference

`#include <ftdi.h>`

## Public Attributes

struct size_and_time | first
struct size_and_time | prev
struct size_and_time | current
double | totalTime
double | totalRate
double | currentRate

## Detailed Description

Definition at line 434 of file ftdi.h.

## Member Data Documentation

## first

struct size_and_time FTDIProgressInfo::first

Definition at line 436 of file ftdi.h.

## prev

struct size_and_time FTDIProgressInfo::prev

Definition at line 437 of file ftdi.h.

## current

struct size_and_time FTDIProgressInfo::current

Definition at line 438 of file ftdi.h.

## totalTime

double FTDIProgressInfo::totalTime

Definition at line 439 of file ftdi.h.

## totalRate

double FTDIProgressInfo::totalRate

Definition at line 440 of file ftdi.h.

## currentRate

double FTDIProgressInfo::currentRate

Definition at line 441 of file ftdi.h.

The documentation for this struct was generated from the following file:

- ftdi.h